
Robotics Service Bus - Bug #1655
rsb.conf from $prefix/etc is not processed in python
11/08/2013 07:48 PM - J. Wienke

Status: Resolved Start date: 11/08/2013
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Python Estimated time: 0.00 hour
Target version: rsb-0.9
Description

The rsb.conf from the install prefix is not read by rsb python.

Associated revisions
Revision 0f1af3b6 - 11/08/2013 08:31 PM - J. Wienke

Parse config file also from prefix/etc

    -  rsb/__init__.py: add parsing of config from $prefix/etc
    -  rsb/util.py: add a function to determine the install prefix

fixes #1655

Revision 0c2a0e34 - 11/08/2013 08:35 PM - J. Wienke

Backport: Parse config file also from prefix/etc

    -  rsb/__init__.py: add parsing of config from $prefix/etc
    -  rsb/util.py: add a function to determine the install prefix

refs #1655

History
#1 - 11/09/2013 04:19 AM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-python|commit:0f1af3b64af381083e88efc110a0a2758fe233c1.
